package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.WithdrawalContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/18.
 */
@Module
public class WithdrawalModule {
    private WithdrawalContract.View view;

    public WithdrawalModule(WithdrawalContract.View view) {
        this.view = view;
    }
    @Provides
    public WithdrawalContract.View provideView(){
        return view;
    }
}
